a:active, a:active * { outline: none !important; -moz-outline-style: none !important; }
a:focus, a:focus * { outline: none !important; -moz-outline-style: none !important; }

.navbar-inverse {
background:#425923 !important;
border: 0px !important;
margin:0px !important;
padding:0px !important;
}

.navbar-fixed-top, .navbar-fixed-bottom {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

#header-dashboard{
padding:10px;
height:50px !important;
}

.logoheader { 
margin-left: 13px;
width: 100px;
}

.margen-header{
margin-top:50px;
padding:0px !important;
}

.input-group {
border-collapse: separate;
display: table;
position: relative;
/*width:75%;*/
}

.login-menu{
max-height: 50px;
}

.login-menu-mobile{
display: none;	
}

.buscador {
  margin-left: 130px;
  margin-top: 10px;
}

.buscador-movil {
visibility:hidden;
height:0px;
}

.btn-buscar-header{
border:none;
background:none;
}

.form-buscar-header {
height: 30px !important;
border:none !important;
box-shadow:none !important;
}

.btn-lupa {
background-color: #fff !important;
border-left: 1px solid #ececed !important;
border-right: medium none !important;
border-top: medium none !important;
border-bottom: medium none !important;
}

.nav >li:hover{
background-color:#677A4F;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
background-color: #677A4F; !important;
color: #fff;
}

.notifications-sub:hover{
background-color: #ececed; !important;
color:#999 !important;
}




.dropdown-menu >li a:hover, .dropdown-menu >li a:focus{
background:none;
}

/*///////////////////////// NOTIFICACIONES ////////////////////*/

.navbar-right .dropdown-menu {
left: auto;
right: 15px;
}

.badge-header {
border-radius: 8px;
font-size: 12px;
padding: 2px 5px;
position: relative;
right: 13px;
top: -10px;
}

.badge-danger {
background-color: #d9534f !important;
}

.badge-primary {
background-color: #3598db !important;
}

.notificaciones-icon {
color: #fff !important;
font-size: 22px !important;
margin-top: 2px !important;
padding:3px;
}

.notifications-sub{
padding-top: 10px;
border-bottom: 1px #ececed solid;
background:#fff !important;
}

.notifications-sub:hover{
background-color: #ececed; !important;
color:#999 !important;
}

.mensaje-sub{
padding:0 10px;
font-family: 'Open Sans';
}
.mensaje-sub a{
color:#fff !important;
}

.header-notificaciones{
width:100%;
height: 30px;
background-color:#547c1d;
float:none;
padding: 5px;
color: #fff;
}

.lista-scroll{
height: 220px;
padding: 0px;
overflow: auto;
width: 100%
}

.mensaje-icon:before{
margin-right:5px !important;
font-size:85% !important;
color:#999 !important;
}

.notifications-header .navbar-nav > .open > a, .notifications-header .navbar-nav > .open > a:hover, .notifications-header .navbar-nav > .open > a:focus{
background-color: #677a4f;
color: #fff; 
}


/*/////////////////////// SUBMENU/////////////////////////////*/

.dropdown:hover .dropdown-menu{ display: block;} /*/////////SUBMENU OPEN HOVER//////////*/


.dropdown-menu {
font-family: "Army";
background-clip: padding-box;
background-color: #fff;
border: medium none;
border-radius: 4px;
box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
display: none;
float: left;
font-size: 14px;
left: 0;
list-style: none outside none;
margin: 2px 0 0;
min-width: 160px;
padding: 5px 0;
position: absolute;
top: 100%;
z-index: 1000;
}

.dropdown-menu li{
background: #425923 !important;
}

.dropdown-menu > li > a {
color: #fff !important;
}

.dropdown-menu li:hover {
background-color:#677A4F !important;
color: #fff !important;
}


.dropdown-toggle-icon{
padding:15px 0 15px 15px !important;
}

.dropdown-usermenu {
background-color: #ebecec;
list-style: none outside none;
width: auto;
}

.dropdown-toggle{
}

.dropdown-time {
color: #c4c4c4;
display: block;
font-size: 12px;
padding-right: 5px;
text-align: right;
}

.notifications-sub{
padding: 10px 0;
border-bottom: 1px #ececed solid;
background:#fff;
}

.mensaje-sub{
padding:0 10px;
}

.header-notificaciones{
width:100%;
height: 30px;
background-color:#547c1d;
float:none;
padding: 5px 15px 5px 25px;
color: #fff;
}

.lista-scroll{
height: 220px;
padding: 0px;
overflow: auto;
width: 100%
}

.mensaje-icon:before{
margin-right:5px !important;
font-size:85% !important;
color:#999 !important;
}

.footer-submenu{
background:#fff;
width: 100%;
text-align: center;
padding-top:4px;
border-top:1px #ececed solid;
}


/*/////////////////////// SUBMENU END /////////////////////////////*/
@media (max-width: 875px) {

.logoheader {
left: 25px;
position: absolute;
top: 0;
width: 100px;
z-index:2000;
height:70px;
width: 81px;
}


}


@media (max-width: 767px) {

.dropdown:hover .dropdown-menu {visibility:hidden;} /*/////////SUBMENU OPEN HOVER//////////*/


.navbar-collapse{
padding-top: 25px;
background:#425923 !important;
border-top: 1px solid transparent;
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
margin: 0 !important;
max-height: 800px !important;
overflow-y: hidden !important;
overflow-x: visible;
position: absolute;
top: 50px;
width: 100%;
}

.navbar-fixed-top {
  margin-bottom: 0px;
  position:absolute !important;
  width:100% !important;
  height:70px;
}

.logoheader {
left: 25px;
position: absolute;
top: -50px;
width: 100px;
z-index:2000;
height:70px;
width: 81px;
}

.login-menu{
visibility: hidden;
display: none;	
height: 0;
}

.login-menu-mobile{
visibility: visible;
display:block;		
}

.buscador {
margin-left: 130px;
margin-top: 10px;
padding: 0 5% 0 9%;
}

.buscador-movil {
visibility:hidden;
height:0px;
}


.navbar-toggle {
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  float: right;
  margin-bottom: 8px;
  margin-right: 45px;
  margin-top: 8px;
  padding: 9px 10px;
  position: relative;
}

.navbar-nav {
margin: 0 0 10px 15px;
}


.navbar-inverse .navbar-nav > li > a {
padding-left: 5px 15px 5px 25px;
}

.margen-header {
margin-top:70px;
padding: 0 !important;
}

}


@media (max-width: 450px) {

.logoheader {
left: 35px;
position: absolute;
top: -50px;
width: 100px;
z-index:2000;
height:60px;
width: 69px;
}

.navbar-nav {
margin: 7.5px -15px;
}

.navbar-inverse .navbar-nav > li > a {
padding-left: 45px;
}

.buscador {
visibility:hidden;
}

.buscador-movil {
height:auto;
visibility:visible;
margin: 45px 0 0 35px;
}
}